@media screen and (min-width: 992px) and (max-width: 1199px) {  


    /*=== Start my Code Style  ===*/
    .head-menu{
        height: 375px;
    }
    
    #home.hero-slider img.desktop-slide{
        height : 375px;
    }
    .article .col-sm-12 img {
        height: 100%;
        object-fit: cover;
    }
    p.des-descrip {
        text-align: justify !important;
    }
    .section-about .col-md-6:first-child {
        padding-right: 0px !important;
    }
    .section-about .col-md-6:last-child {
        padding-left: 0;
    }
    .main-menu-tcm a.nav-link {
        padding: 12px !important;
        font-size: 15px !important;
    }
    .banner-content h1 {
        font-size: 32px !important;
    }
    .banner-content h1 {
        line-height: 40px;
    }
    a.desktop img {
        height: 450px;
    }
    .section-introduction h1 {
        font-size: 27px;
        margin: 12px 0;
    }
    .col-md-6 a.btn-danger.IDLST5U1RQYPZQ118.btn {
        padding: 12px 36px;
    }
    .section-introduction a.btn-danger.btn {
        margin: 0 0 35px 0;
    }
    .col-sm-12.section-services {
        padding: 0;
    }
    h1.head-our-services {
        font-size: 27px;
    }
    h1.head-project-galleries{
        font-size: 27px;
    }
    .news-layout-footer-tcm {
        padding: 55px 20px;
    }
    .getintouch-text p{
        font-size: 15px !important;
    }
    .icon-img img.content-single-img {
        width: 55px;
    }
    h1.title-footer {
        font-size: 24px;
    }
    .service-image img {
        height: 100%;
        object-fit: cover;
    }
    .infor-why-choose-us p.des-why-choose-us {
        margin: 0px!important;
    }
    .nav-item.dropdown .dropdown-menu .dropdown-item img {
        width: 30px;
    }
    .nav-item.dropdown .nav-link.dropdown-toggle img {
        width: 30px;
    }
    .btn-btn-galleries a.btn {
        padding: 12px 36px;
    }
    .achievement {
        padding: 15px;
    }
    p.des-history {
        font-size: 22px !important;
    }
    h3.history-num {
        font-size: 40px;
    }
    .col-sm-12.bg-section-page-service {
        padding: 0;
    }
    .grid-layout a.col h1 {
        max-width: 100%;
        font-size: 18px;
        height: 4.9rem;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .description-info h3 {
        max-width: 100%;
        font-size: 18px;
        height: 4.2rem;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .descrip-news-info h3 {
        max-width: 100%;
        height: 4.4rem;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .info-box {
        width: 100%;
    }
    h1.title-get-in-touch {
        font-size: 27px;
    }
    h3.phone-num {
        font-size: 27px;
    }
    .section-about .col-md-6 {
        max-width: 100%;
        flex: 0 0 100%;
        margin: 20px 0 0;
    }
    .col-sm-12.bg-section-about {
        padding: 55px 0 0;
        margin: 0 0 55px;
    }
    h1.head-descrip {
        margin: 0 0 20px;
        font-size: 27px;
    }
    .layout-items-project {
        grid-template-columns: repeat(2,1fr);
    }
    .vision-mission .col-md-6:last-child:after {
        height: 180px !important;
    }
    .our-core-value h1 {
        margin: 0px 0 10px !important;
        font-size: 27px !important;
    }
    .core-value-icon-img {
        text-align: center;
    }
    .infor-core-value p.des-core-value {
        margin: 0px !important;
    }
    .our-core-value .col-sm-8 img {
        height: 100%;
        object-fit: cover;
    }

    h3.head-core-value {
        font-size: 18px;
    }
    .why-choose-us h1 {
        margin: 0px 0px 30px;
        font-size: 27px;
    }
    h3.head-why-choose-us {
        font-size: 18px;
    }
    .section-why-choose-us {
        background-position: 38rem center;
    }
    .why-choose-us-icon-img img {
        width: 45px;
        height: 45px;
    }
    .job-opportunity h1 {
        font-size: 27px;;
    }
    h1.head-our-project-galleries {
        font-size: 27px;
    }
    .head-main-detail-projects h1 {
        font-size: 27px;
    }
    h2.related.main-title {
        margin-bottom: 30px;
    }
    h1.head-get-in-touch {
        font-size: 27px;
    }
    .cover-page-section {
        min-height: 45px;
    }
    .serTab a.nav-link {
        padding: 14px;
    }
    a.btn.btn-get-appointment {
        padding: 12px 36px;
    }
    .owl-carousel .owl-nav button.owl-next span:before {
        left: 88rem;
    }

}

@media screen and (min-width: 1200px){
    .container{
        max-width: 1140px !important;
    }
}
@media screen and (min-width: 1200px) and (max-width:1280px){
    .head-menu{
        height: 445px;
    }
    #home.hero-slider img.desktop-slide{
        height : 445px;
    }
    
    .col-sm-12.bg-section-about {
        padding: 75px 0 90px;
        margin: 0;
    }
    .col-sm-12.section-history-company {
        padding: 0 0 15px;
    }
    .section-introduction h1 {
        margin: 12px 0;
    }
    h3.head-core-value {
        font-size: 18px;
    }
    h1.head-descrip {
        margin: 0 0 20px;
        font-size: 27px;
    }
    .our-core-value h1 {
        margin: 0px 0 20px;
    }
    h3.head-why-choose-us {
        font-size: 18px;
    }
    .why-choose-us h1 {
        margin: 0px 0px 20px;
    }
    .infor-why-choose-us p.des-why-choose-us{
        margin: 12px 0px 0px 0px !important;
    }
    .infor-core-value p.des-core-value {
        margin: 12px 0px 0px 0px !important;
    }
    p.detail-intro {
        margin-bottom: 10px !important;
    }
    .grid-layout a.col h1 {
        height: 4rem;
        font-size: 18px;
    }
    .description-info h3 {
        height: 4rem;
        font-size: 18px;
    }
    .news-layout-footer-tcm {
        padding: 75px 0px;
    }
    /* .col-sm-12.why-choose-us {
        padding-left: 2rem;
    } */
    .col-sm-12.section-services {
        padding: 0;
    }
}
@media screen and (min-width: 1281px) and (max-width:1450px){
    .head-menu{
        height: 510px;
    }
    
    #home.hero-slider img.desktop-slide{
        height : 510px;
    }
}  
@media screen and (min-width: 1451px){
    .head-menu{
        height: 560px;
    }
} 

@media screen and (min-width: 1452px){
    .head-menu {
        height: 720px;
    }

}

